<!-- Frame -->
<html>

<head>
<title></title>
{%glo:PageEncoding%}
<link rel="stylesheet" href="{%glo:cfgWebRoot%}gui/style.css" type="text/css">
<script language="JavaScript" src="{%glo:cfgWebRoot%}gui/scripts.js"></script>
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/ckeditor/ckeditor.js"></script>

<link rel="stylesheet" type="text/css" href="{%glo:cfgWebRoot%}gui/dtree/dtree.css" />
<script type="text/javascript" src="{%glo:cfgWebRoot%}gui/dtree/dtree.js"></script>

{%str:backendheaders%}
</head>

<body bgcolor="#ffffff" style="overflow:auto">
{%scr:body%}
</body>

</html>
